/*
 * We return 0 for all data points here to indicate that the
 * user-supplied statistic has not been implemented.
 */

/* prototypes for OS-X */
double ascfituserstatfunction_(double* real, 
                               double* error, 
                               double* pred, 
                               double* weight);
double ascfituserstaterror_(double* data);

double ascfituserstatfunction_(double* real, 
			       double* error, 
			       double* pred, 
			       double* weight)
{
  return 0.0;
}

double ascfituserstaterror_(double* data)
{
  return 0.0;
}
